2 Replies Latest reply on Sep 1, 2014 4:00 PM by Frank Langelage

    Wrong WildFly version when WildFly 9.0.0.Alpha1 standalone is started

    Juergen Zimmermann Master

      I created the JIRA issue [WFLY-3799] Wrong WildFly version when WildFly standalone is started. But I'm not sure whether the component ConfigAdmin is the right one.